@import url('https://fonts.googleapis.com/css?family=Work+Sans:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i&display=swap');

* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 90%;
}

body {
	font-family: 'work sans', sans-serif;
	line-height: 2em;
}

p {
	font-family: 'work sans', sans-serif;
	font-weight: 300;
	font-size: 14.5pt;
	color: #000;
	margin: 15px 0px 15px 0px;
}

h1 {
	font-family: 'work sans', sans-serif;
	font-weight: 500;
	color: #01567b;
	font-size: 25pt;
	margin: 10px 0px 10px 0px;
}

h2 {
	font-family: 'work sans', sans-serif;
	font-weight: normal;
	font-size: 21pt;
	margin: 10px 0px 10px 0px;
}

h3 {
	font-family: 'work sans', sans-serif;
	font-weight: normal;
	color: #01567b;
	font-size: 17pt;
	margin: 10px 0px 10px 0px;
}

a {
	text-decoration: underline;
	color: #01567b;
}

.btn {
	font-weight: normal;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  text-decoration: none;
  padding: 7px 8px;
  margin: .5em;
  font-size: 1em;
  line-height: 1.2;
  border-radius: 6.5px;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  background: #01567b;
  color: #fff !important;
  -webkit-box-shadow: -1px 1px 3px -1px #2e2e2e;
  box-shadow: -1px 1px 3px -1px #2e2e2e;
  display: inline-block;
  white-space: nowrap;
}

.btn:hover {
  background: #82adbe;
  text-decoration: none !important;
  color: #fff
}


header {
	height: 100px;
	width: 100%;
	box-shadow: 0 5px 6px -5px  #333;
	z-index: 100;
	position: relative;

}

.logo {
	font-family: 'work sans', sans-serif;
	font-weight: 800;
	color: #01567b;
	font-size: 25pt;
	float: left;
	margin-left: 5%;
	margin-top: 35px;
}

.logo a {
	text-decoration: none;
	color: #01567b;
}

nav {
	display: flex;
	flex-direction: row;
	font-family: 'work sans', sans-serif;
	font-weight: 300;
	font-size: 21pt;
	float: right;
	margin-right: 10%;
}

nav a {
	color: #333;
	margin: 20px;
	margin-top: 35px;
	text-decoration: none;
}

nav a:hover {
	color: #01567b;
	text-decoration: none;
}

ol, ul {
	margin-left: 2em;
	font-family: 'work sans', sans-serif;
	font-weight: 300;
	font-size: 14.5pt;
	color: #000;
}

ul {
	display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

.banner {
	background-size: 100%;
	background-repeat: no-repeat;
	z-index: -1;
	position: relative
}

.banner img {
	width: 100%;
}

.main {
	margin-left: 6%;
	margin-right: 6%;
	margin-top: 2%;
	overflow: auto;
	padding-bottom: 70px;
}

.wrapper {
	min-height: 100%;
}

.branding {
	text-align: center;
	margin-bottom: 1%;
        margin-right: 8%;
        margin-left: 8%;
}

.about {
	text-align: center;
}

.services {
	margin-top: 5%;
	text-align: center;
}

.services h2 {
	text-align: center;
}

.services p {
	margin-top: 4%;
}

.logos {
	text-align: center;
	margin-bottom: 4%;
}

.logos a {
	text-decoration: none;
}

.logosRow1 img {
	margin: 15px;
	vertical-align: middle;
}

.logosRow2 img {
	margin: 15px;
	vertical-align: middle;
}

footer {
	width: 100%;
	height: 70px;
	background-color: #01567b;
	color: #ffffff;
	text-align: center;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-top: -90px;
	position: relative;
	clear: both;

}

.nav a {
	color: #ffffff;
	padding: 2%;
	font-weight: 300;
	font-size: 15pt;
	text-decoration: none;
}

#copyright a {
        color: #ffffff;
        text-decoration: none;
}

@media only screen and (max-width: 500px) {

	h1 {
		font-size: 20pt;
	}

	h2 {
		font-size: 16pt;
	}

	p {
		font-size: 12pt;
	}

	.logo {
		width: 100%;
		float:inherit;
		text-align: center;
                margin-left: 0;
	}

	nav {
		float: inherit;
		width: 100%;
		text-align: center;
		font-size: 15pt;
                margin-right: 0;
	}

	.iconsRow1 img {
		width: 40%;
	}

	.iconsRow2 img {
		width: 40%;
	}

	.logosRow1 img {
		width: 30%;
	}

	.logosRow2 img {
		width: 30%;
	}
}
